\documentclass{article}

\title{Report on Surface Hopping}
\date{September 1, 2020}
\author{$e \pi^i$}

\usepackage{biblatex}
\addbibresource{bib.bib}

\usepackage{fourier}
\usepackage{graphicx}

\begin{document}
\maketitle

\begin{abstract}
	This is a simple report on the work the author has been developing in the last months within the first part of his doctoral studies. All codes used for this work has been developed by the author and where not explicitly stated, the \texttt{Julia} language has been preferred. 
\end{abstract}

\section{Introduction}
The Surface Hopping (SH) algorithm, first appeared in the seminal paper of Tully, has been proven extremely powerful and efficient while keeping a discrete degree of simplicity for modeling ...

There are already several excellent reviews about the SH, its successful applications and its weaknesses. In particular already many improvements have been proposed essentially for trying to overcome the problems of decoherence, (problem 2), (problem 3). 
%The idea is to threat molecular systems in the same spirit of the BO approximation and to 

SH remains nowaday, for its simplicity and efficiency, one of the most useful and powerful algorithms, though not the most accurate, for modelling electron dynamics, e.g., in molecular systems. 
The idea the author(s) have been developing is to properly include non adiabatic effects into the SH. Specifically, we know a priori that any system that allows more than two electronic potentially energy surface to interfere with each other needs to account for Geometric Phase (GP) effects in its description.
Up to the present state of art (at least up to the knowledge of the author), there are no way for straightforwardly introduce the GP into the SH. GP has been in different levels introduced in many numerical softwares and packages in the field of Solid State Physics but remains still somehow underdeveloped in the field of chemical physics (probably because of the required mathematical formalism to which the chemical audience is not always used to).

We therefore try to describe/develop/introduce a direct and mathematically rigorous way for introducing the GP into the SF: it will end up in a semiclassical force that will modify the electonic equations of motion.


\section{Surface Hopping Idea}
Following the original paper of Tully, 

 
\section{Results}
See fig. \ref{fig:modelA}

\section{Possible Extensions and Future Works}
\begin{figure}[htbp!]
	\includegraphics[width=\textwidth]{../Julia/SH_modelA}
	\caption{Reproduction of the results of model A of the original paper of Tully.}
	\label{fig:modelA}
\end{figure}


\section{To add}
Arguments not to forget about include:
\begin{itemize}
	\item Work of Althorpe
	\item Periodic Orbit localization (Peter)
	\item Hellman-Feynman Theorem
	\item Table at the beginning of the bibliography
	\item Calculations of the CI
	\item review of the Surface Hopping algorithm
	\item Connection with the Yang-Mills theory
	\item picture of the Mobius strip around the CI
	\item  
\end{itemize}
\end{document}